<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>e387fd28-6acf-45c8-8fa3-4de84b05d6a0</uuid>
    <basedOnBuild>8897</basedOnBuild>
    <updatesToBuild>9071</updatesToBuild>
    <version>7.8.0</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2018-12-12+01:00</releaseDate>
    <documentation>Korrektur Anzeige "Wer fehlt heute": Gelöschte Mitarbeiter werden nicht mehr angezeigt
Korrektur Auftragssonderdruck: Es wurde z.T. Position "Ende Auftragspositionen" gedruckt
Korrektur Mietwagen: Schäden wurden nicht korrekt angezeigt
Korrektur Terminbuch: Bei großer Schrift war der Hinweis, welcher Mitarbeiter den Termin wan angelegt hat, abgeschnitten
Korrektur Auftragsabwicklung NGW: Der Saldo des Kunden wurde nicht korrekt angezeigt
Korrektur Belegdruck Werkstatt: Die Uhrzeit des Termins aus dem Terminbuch wurde zum Teil falsch angezeigt
Korrektur Ford GWE: der Schalter "Folgefehler" wurde falsch übertragen
Korrektur Zeiterfassung Monatsauswertung: Es gab Probleme bei der Berechnung der Sollzeiten an Fehltagen, wenn der Mitarbeiter nicht in der Firma arbeitet, in der das Programm aufgerufen wird
Korrektur Rechnungsausgangsbuch: Es fehlte ein Absatz und eine Überschrift vor den Fahrzeugankäufen
Korrektur Schnittstelle ECAT: Bei der Abfrage des Preise für Teile ohne Kundenbezug wurde fälschlicher Weise ein Rabatt von 2,02% gerechnet
Korrektur Schnittstelle FHD Sales: Kundenanrede wurde nicht immer übergeben
Korrektur Fahrzeugakte: Es wurde nur ein Monteur angezeigt
Korrektur Schnittstelle Car-Garantie aus Info-Kunden/KFZ: Bei Privatkunden wurde der Name nicht übergeben

Anpassung Datenaustausch BCM Teile: Es wird das Gewicht des Teiles übernommen
Anpassung Werkstattabwicklung Status 7: Zur Deutlichmachung gibt es jetzt "Tachostand Auftragsannahme" und "Tachostand Auftragsende".
Anpassung Anzeige "Wer fehlt heute": Die Liste, welche Benutzer diese Auswertung automatisch bei Programmstart sehen können, war auf 50 beschränkt
Anpassung Ford BCM: Die Meldungen Vista OTD Status von Ford werden jetzt auf Wunsch (Schalter in der Verwaltung BCM) gedruckt
Anpassung Menüprogramme: Wenn die Stammdaten- oder Infoprogramme über das Menü aufgerufen werden, so werden die Suchfelder vorher gelöscht
Anpassung Werkstattabwicklung: Wenn es für ein Teil einen Stammsatz gibt, aber der keine Bezeichnung hat, so steht das Programm bei Neueingabe der Auftragsposition auf der Bezeichnung. So kann man für manuelle Teile einen Stammsatz anlegen und über diesen Festlegungen (Teileart, Rabatte, Kontierung ...) machen
Anpassung Werkstattabwicklung: Es werden jetzt beide Tachostände (bei Annahme und bei Auftragsende (nach der Probefahrt)) getrennt mit "/"angezeigt.
Anpassung Schnittstelle CPS Fibu.NET: Die Sicherungsdateien werden ab jetzt in das Verzeichnis kfz3000\daten\premium\sich angelegt
Anpassung Auswertung verkaufte Stunden Jahr: Auch dieseAuswertung lässt sich jetzt nach Hersteller bzw. Bereich einschränen (Parameter 397KFZ)
Anpassung Kassenabwicklung: Für Quittungen aus der Kasse stehen jetzt drei Zeilen zur Verfügung
Anpassung Stammdaten Kunden: Es gibt jetzt bei den Einstellungen Datenschutz einen Schalter, mit dem man einstellen kann, dass der Kunde nicht im Welcome-Terminal angezeigt werden soll
Anpassung Datenaustausch XParts: Bei der Prüfung, ob es sich um die richtige Datei handelt, werden jetzt auch die Spaltennamen geprüft
Anpassung Datenaustausch Nissan Teile: Bei der Prüfung, ob es sich um die richtige Datei handelt, werden jetzt auch die Spaltennamen geprüft
Anpassung Fahrzeugstamm: Das Feld für die Abgasnorm ist jetzt länger, so dass auch "Euro 6d TEMP" hineinpasst.
Anpassung Mietwagenabwicklung: Es wird jetzt auch die Mobiltelefonnummer angezeigt
Anpassung Stammdaten Kunden: Es gibt jetzt eine Einstellung, ob der Kunde ein Privatkunde oder ein Gewerbekunde ist. Bestehende Kunden mit Anrede "Firma" oder "Autohaus" werden als Gewerbekunde voreingestellt, die anderen als Privatkunde
Anpassung Stammdaten Kunden: Zur Verdeutlichung heisst der Schalter "kein Herstellermarketing" jetzt "Adresse nicht an Ford melden". Achtung dies gilt auch für REACT!
Anpassung Inventur: Für die Abstellung von Different- bzw. Bewertungsliste in eine Datei ist jetzt das csv-Format voreingestellt
Anpassung Ford REACT!: Geänderte Kundendaten werden direkt vorgemerkt für REACT!
Anpassung Stammdaten Interessenten: Es gibt jetzt eine Einstellung, ob der Interessent ein Privat- oder ein Gewerbe-Interessent ist. Bestehende Interessenten mit Anrede "Firma" oder "Autohaus" werden als Gewerbeinteressent voreingestellt, die anderen als Privatinteressent
</documentation>
    <author>Stephan Suppes</author>
</update>
